package com.cygnusa.hyperm.wrappers;

import java.util.ArrayList;

public class MyContent {
    private String contentid;
    private String assettopicid;
    private String title;
    private String description;
    private String uploaddate;
    private String filter_role;
    private String filter_zone;
    private String filter_region;
    private String filter_dealer;
    private String version;
    private String status;
    private String is_deleted;
    private String created_on;
    private String modified_on;
    private String status_str;

    public ArrayList<ContentFile> getContent_files() {
        return content_files;
    }

    public void setContent_files(ArrayList<ContentFile> content_files) {
        this.content_files = content_files;
    }

    private ArrayList<ContentFile> content_files;

    public String getContentid() {
        return contentid;
    }

    public void setContentid(String contentid) {
        this.contentid = contentid;
    }

    public String getAssettopicid() {
        return assettopicid;
    }

    public void setAssettopicid(String assettopicid) {
        this.assettopicid = assettopicid;
    }

    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }

    public String getDescription() {
        return description;
    }

    public void setDescription(String description) {
        this.description = description;
    }

    public String getUploaddate() {
        return uploaddate;
    }

    public void setUploaddate(String uploaddate) {
        this.uploaddate = uploaddate;
    }

    public String getFilter_role() {
        return filter_role;
    }

    public void setFilter_role(String filter_role) {
        this.filter_role = filter_role;
    }

    public String getFilter_zone() {
        return filter_zone;
    }

    public void setFilter_zone(String filter_zone) {
        this.filter_zone = filter_zone;
    }

    public String getFilter_region() {
        return filter_region;
    }

    public void setFilter_region(String filter_region) {
        this.filter_region = filter_region;
    }

    public String getFilter_dealer() {
        return filter_dealer;
    }

    public void setFilter_dealer(String filter_dealer) {
        this.filter_dealer = filter_dealer;
    }

    public String getVersion() {
        return version;
    }

    public void setVersion(String version) {
        this.version = version;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    public String getIs_deleted() {
        return is_deleted;
    }

    public void setIs_deleted(String is_deleted) {
        this.is_deleted = is_deleted;
    }

    public String getCreated_on() {
        return created_on;
    }

    public void setCreated_on(String created_on) {
        this.created_on = created_on;
    }

    public String getModified_on() {
        return modified_on;
    }

    public void setModified_on(String modified_on) {
        this.modified_on = modified_on;
    }

    public String getStatus_str() {
        return status_str;
    }

    public void setStatus_str(String status_str) {
        this.status_str = status_str;
    }
}
